ケータイFLASHのバージョンについて、教えてください。

ケータイで動くFLASHを作成できる形式を、FLASH Liteだと思うのですが、FLASH Lite1.1と、2.0、3.0はどうちがうのですか?
FOMAの70xシリーズは、FLASH Lite2.0に対応していないとか、
次のFOMA 904シリーズは、FLASH Lite3.0二対応しているとか、ケータイのFLASH事情について教えてください。お願いします。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2007/05/22 23:15:16
  • 終了:2007/05/30 00:14:58

回答(2件)

id:taveruiiyan No.1

taveruiiyan回答回数10ベストアンサー獲得回数02007/05/23 00:05:21

ポイント35pt

現状FOMAシリーズはFLASH Lite1.1までしか対応しておりません。

http://www.nttdocomo.co.jp/service/imode/make/content/spec/flash...

なので、FOMA904では対応してもFLASH Lite2.0まででしょう。


AU,SOFTBANKではFLASH Lite2.0まで対応しています。

http://ja.wikipedia.org/wiki/Macromedia_Flash_Lite


ダミー

http://www.google.co.jp/ig?sourceid=navclient&hl=ja&ie=U...

id:onigirin No.2

onigirin回答回数327ベストアンサー獲得回数232007/05/23 02:34:06

ポイント35pt

http://www.nttdocomo.co.jp/service/imode/make/content/flash/inde...

http://www.au.kddi.com/ezfactory/mm/flash01.html

http://developers.softbankmobile.co.jp/dp/

携帯の仕様は、かなり複雑です。

とりあえず、どの辺りの世代の機種までサポートとするか

線引きするといいと思います。

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません